[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
.frontCover{
	qrfullpage:1;
}
.super{
	font-size:0.7em;
	vertical-align:super;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
} 
.qrbodyPic {
	text-align:center;
	margin:1em auto;
}
.kt{
  font-family: "楷体", "楷体_GB2312", sans-serif;
}
.content{
    font-size:1em;
  text-indent: 2em;
}
.center{
    font-size:1em;
  text-align: center;
  text-indent: 0em;
}
.left{
    font-size:1em;
  text-align: left;
  text-indent: 0em;
}
.right{
    font-size:1em;
  text-align: right;
}
.firstTitle{
  text-align: center;
    text-indent:0em;
  font-size: 1.7em;
}
.secondTitle{
  text-align: left;
  text-indent: 0em;
  font-size: 1.5em;
}
.thirdTitle{
  text-align: left;
  text-indent: 0em;
  font-size: 1.3em;
}
.footnote{
  font-family: "楷体", "楷体_GB2312", sans-serif;
  font-size: 0.9em;
  text-align: left;
  text-indent: 0;
}
.imgtitle{
  font-family: "楷体", "楷体_GB2312", sans-serif;
  font-size: 0.85em;
  text-align: center;
  text-indent: 0;
}
.u10002{
  width: 771px;
  height: 374px;
}
.u10003{
  width: 708px;
  height: 361px;
}
.u10004{
  width: 612px;
  height: 182px;
}
.u10005{
  width: 739px;
  height: 337px;
}
.u10006{
  width: 769px;
  height: 297px;
}
.u10007{
  width: 622px;
  height: 358px;
}
.u10008{
  width: 597px;
  height: 429px;
}
.u10009{
  width: 744px;
  height: 373px;
}
.u10010{
  width: 676px;
  height: 325px;
}
.u10011{
  width: 739px;
  height: 248px;
}
.u10012{
  width: 605px;
  height: 464px;
}
.u10013{
  width: 741px;
  height: 420px;
}
.u10014{
  width: 663px;
  height: 423px;
}
.u10015{
  width: 744px;
  height: 378px;
}
.u10016{
  width: 683px;
  height: 439px;
}
.u10017{
  width: 1786px;
  height: 609px;
}
.u10018{
  width: 693px;
  height: 447px;
}
.u10019{
  width: 693px;
  height: 446px;
}
.u10020{
  width: 747px;
  height: 476px;
}
.u10021{
  width: 744px;
  height: 484px;
}
.u10022{
  width: 746px;
  height: 479px;
}
.u10023{
  width: 747px;
  height: 483px;
}
.u10024{
  width: 744px;
  height: 478px;
}
.u10025{
  width: 743px;
  height: 479px;
}
.u10026{
  width: 745px;
  height: 480px;
}
.u10027{
  width: 749px;
  height: 480px;
}
.u10028{
  width: 749px;
  height: 479px;
}
.u10029{
  width: 744px;
  height: 483px;
}
.u10030{
  width: 747px;
  height: 481px;
}
.u10031{
  width: 745px;
  height: 477px;
}
.u10032{
  width: 750px;
  height: 482px;
}
.u10033{
  width: 740px;
  height: 476px;
}
.u10034{
  width: 749px;
  height: 484px;
}
.u10035{
  width: 747px;
  height: 477px;
}
.u10036{
  width: 742px;
  height: 243px;
}
.u10037{
  width: 524px;
  height: 570px;
}
.u10038{
  width: 511px;
  height: 559px;
}
.u10039{
  width: 478px;
  height: 520px;
}
.u10040{
  width: 466px;
  height: 503px;
}
.u10041{
  width: 269px;
  height: 576px;
}
.u10042{
  width: 276px;
  height: 578px;
}
.u10043{
  width: 471px;
  height: 519px;
}
.u10044{
  width: 471px;
  height: 506px;
}
.u10045{
  width: 518px;
  height: 554px;
}
.u10046{
  width: 498px;
  height: 1076px;
}
.u10047{
  width: 480px;
  height: 518px;
}
.u10048{
  width: 479px;
  height: 516px;
}
.u10049{
  width: 741px;
  height: 475px;
}
.u10050{
  width: 747px;
  height: 478px;
}
.u10051{
  width: 745px;
  height: 476px;
}
.u10052{
  width: 743px;
  height: 477px;
}
.u10053{
  width: 749px;
  height: 485px;
}
.u10054{
  width: 740px;
  height: 478px;
}
.u10055{
  width: 742px;
  height: 493px;
}
.u10056{
  width: 740px;
  height: 482px;
}
.u10057{
  width: 767px;
  height: 263px;
}
.u10058{
  width: 741px;
  height: 479px;
}
.u10059{
  width: 744px;
  height: 474px;
}
.u10060{
  width: 710px;
  height: 462px;
}
.u10061{
  width: 613px;
  height: 561px;
}
.u10062{
  width: 747px;
  height: 380px;
}
.u10063{
  width: 685px;
  height: 403px;
}
.u10064{
  width: 745px;
  height: 276px;
}
.u10065{
  width: 541px;
  height: 320px;
}
.u10066{
  width: 602px;
  height: 227px;
}
.u10067{
  width: 536px;
  height: 253px;
}
.u10068{
  width: 754px;
  height: 372px;
}
.u10069{
  width: 592px;
  height: 503px;
}
.u10070{
  width: 588px;
  height: 226px;
}
.u10071{
  width: 695px;
  height: 545px;
}
.u10072{
  width: 742px;
  height: 480px;
}
.u10073{
  width: 743px;
  height: 478px;
}
.u10074{
  width: 685px;
  height: 319px;
}
.u10075{
  width: 654px;
  height: 365px;
}
.u10076{
  width: 544px;
  height: 354px;
}
.u10077{
  width: 447px;
  height: 316px;
}
.u10078{
  width: 661px;
  height: 202px;
}
.u10079{
  width: 603px;
  height: 325px;
}
.u10080{
  width: 562px;
  height: 192px;
}
.u10081{
  width: 562px;
  height: 106px;
}
.u10082{
  width: 584px;
  height: 397px;
}
.u10083{
  width: 621px;
  height: 376px;
}
.u10084{
  width: 626px;
  height: 283px;
}
.u10085{
  width: 579px;
  height: 128px;
}
.u10086{
  width: 740px;
  height: 261px;
}
.u10087{
  width: 744px;
  height: 477px;
}
.u10088{
  width: 728px;
  height: 468px;
}
.u10089{
  width: 727px;
  height: 468px;
}
.u10090{
  width: 495px;
  height: 379px;
}
.u10091{
  width: 561px;
  height: 361px;
}
.u10092{
  width: 663px;
  height: 154px;
}
.u10093{
  width: 587px;
  height: 393px;
}
.u10094{
  width: 588px;
  height: 277px;
}
.u10095{
  width: 599px;
  height: 379px;
}
.u10096{
  width: 627px;
  height: 466px;
}
.u10097{
  width: 595px;
  height: 245px;
}
.u10098{
  width: 748px;
  height: 481px;
}
.u10099{
  width: 743px;
  height: 493px;
}
.u10100{
  width: 740px;
  height: 480px;
}
.u10101{
  width: 744px;
  height: 481px;
}
.u10102{
  width: 652px;
  height: 295px;
}
.u10103{
  width: 597px;
  height: 300px;
}
.u10104{
  width: 572px;
  height: 483px;
}
.u10105{
  width: 445px;
  height: 327px;
}
.u10106{
  width: 616px;
  height: 453px;
}
.u10107{
  width: 642px;
  height: 473px;
}
.u10108{
  width: 553px;
  height: 274px;
}
.u10109{
  width: 648px;
  height: 589px;
}
.u10110{
  width: 620px;
  height: 317px;
}
.u10111{
  width: 619px;
  height: 333px;
}
.u10112{
  width: 746px;
  height: 477px;
}
.u10113{
  width: 744px;
  height: 480px;
}
.u10114{
  width: 580px;
  height: 436px;
}
.u10115{
  width: 600px;
  height: 194px;
}
.u10116{
  width: 625px;
  height: 460px;
}
.u10117{
  width: 636px;
  height: 352px;
}
.u10118{
  width: 506px;
  height: 275px;
}
.u10119{
  width: 587px;
  height: 483px;
}
.u10120{
  width: 432px;
  height: 322px;
}
.u10121{
  width: 666px;
  height: 363px;
}
.u10122{
  width: 530px;
  height: 317px;
}
.u10123{
  width: 745px;
  height: 378px;
}
.u10124{
  width: 615px;
  height: 407px;
}
.u10125{
  width: 743px;
  height: 476px;
}
.u10126{
  width: 745px;
  height: 478px;
}
.u10127{
  width: 744px;
  height: 475px;
}
.u10128{
  width: 699px;
  height: 394px;
}
.u10129{
  width: 702px;
  height: 321px;
}
.u10130{
  width: 671px;
  height: 484px;
}
.u10131{
  width: 584px;
  height: 471px;
}
.u10132{
  width: 528px;
  height: 285px;
}
